<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
	<brand>LIZARD</brand>
    <name>CAGE WHEEL</name>
    <default>
		<physics radius="0.6" width="0.312" mass="0.154" tireType="metalSpikes" frictionScale="1.85" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/MFrims.i3d" nodeLeft="5|1" nodeRight="5|2" maxDeformation="0.0" sideDeformOffset="1.000" isCareWheel="false" tireTrackAtlasIndex="5" />
    </default>	
</wheel>
